@charset "utf-8";
/* CSS Document */
#xxx {
	background-color: #F5D462;
	font-size: 26px;
	font-weight: bold;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(197,197,197,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(197,197,197,1.00) 100%);
	width: 666px;
	padding-left: 3px;
}

h2{
	background-color:0 ;
	font-size: 26px;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#topmenu{
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	list-style-type: none;
	color: #F1C40F;
	font-weight: 800;
	background-color: #000000;
	width: 666px;
}

#jobs {
	display: block;
	position: absolute;
	float: left;
	font-family: calibri;
	font: 120%;
	color: #fff;
	background: #000000;
	text-decoration: none;
	width: 666px;
	text-align: none;
	padding-top: 0px;
	padding-left: 3px;
	top: 421px;
}


#footer{
	color: #f2f2f2;
	background-color: #C60000;
	font-size: 20px;
	line-height: 26px;
	font-weight: 900;
	float: left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	width: 666px;
}

#footer2{background-image: url(http://typespiration.com/wp-content/themes/typespiration/images/quote.png); background-position: 10px 10%; background-repeat: no-repeat no-repeat; padding: 150px 0;  }
.centerpic {
	vertical-align: top;
	display: inline-block;}
/* FONTS */
